tr
	{mso-height-source:auto;}
col
	{mso-width-source:auto;}
br
	{mso-data-placement:same-cell;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Aptos Narrow", sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:Normal;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding:0px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:"Aptos Narrow", sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	vertical-align:middle;
	white-space:normal;}
.xl66
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl67
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#E49EDD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl68
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#E49EDD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl69
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#E49EDD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl70
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#A02B93;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl71
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#0F9ED5;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl72
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#196B24;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl73
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#C00000;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl74
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#F7C7AC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl75
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#F7C7AC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl76
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#F7C7AC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl77
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:teal;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl78
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#002060;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl79
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#A5C0F5;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl80
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#A5C0F5;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl81
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#A5C0F5;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl82
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#94DCF8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl83
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#94DCF8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl84
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#94DCF8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl85
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#BADBAD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl86
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#BADBAD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl87
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#BADBAD;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl88
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#ABEBC8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl89
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#ABEBC8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl90
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#ABEBC8;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl91
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#002060;
	mso-pattern:black none;
	white-space:normal;}
.xl92
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	white-space:normal;}
.xl93
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:teal;
	mso-pattern:black none;
	white-space:normal;}
.xl94
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#C00000;
	mso-pattern:black none;
	white-space:normal;}
.xl95
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#275317;
	mso-pattern:black none;
	white-space:normal;}
.xl96
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#A02B93;
	mso-pattern:black none;
	white-space:normal;}
.xl97
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#0F9ED5;
	mso-pattern:black none;
	white-space:normal;}
.xl98
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FF0066;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl99
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#FF0066;
	mso-pattern:black none;
	white-space:normal;}
.xl100
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#FF99CC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl101
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FF99CC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl102
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FF99CC;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl103
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#993300;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl104
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#993300;
	mso-pattern:black none;
	white-space:normal;}
.xl105
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#FFCC99;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl106
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FFCC99;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl107
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FFCC99;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl108
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#666633;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl109
	{mso-style-parent:style0;
	color:windowtext;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FF9900;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl110
	{mso-style-parent:style0;
	color:windowtext;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#FF9900;
	mso-pattern:black none;
	white-space:normal;}
.xl111
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#FFCC66;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl112
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FFCC66;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl113
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#FFCC66;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl114
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#666633;
	mso-pattern:black none;
	white-space:normal;}
.xl115
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#CDCC98;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl116
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#CDCC98;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl117
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#CDCC98;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl118
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#595959;
	mso-pattern:black none;
	white-space:normal;}
.xl119
	{mso-style-parent:style0;
	text-align:left;
	vertical-align:middle;
	background:#D9D9D9;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl120
	{mso-style-parent:style0;
	font-size:13.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#D9D9D9;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl121
	{mso-style-parent:style0;
	color:red;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#D9D9D9;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl122
	{mso-style-parent:style0;
	color:white;
	font-size:20.0pt;
	font-weight:700;
	text-align:left;
	vertical-align:middle;
	background:#595959;
	mso-pattern:black none;
	white-space:normal;
	padding-left:9px;
	mso-char-indent-count:1;}
.xl123
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#0070C0;
	mso-pattern:black none;
	white-space:normal;}
.xl124
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#782170;
	mso-pattern:black none;
	white-space:normal;}
.xl125
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#003300;
	mso-pattern:black none;
	white-space:normal;}
.xl126
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#004846;
	mso-pattern:black none;
	white-space:normal;}
.xl127
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#740000;
	mso-pattern:black none;
	white-space:normal;}
.xl128
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#04163E;
	mso-pattern:black none;
	white-space:normal;}
.xl129
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#92003B;
	mso-pattern:black none;
	white-space:normal;}
.xl130
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#642100;
	mso-pattern:black none;
	white-space:normal;}
.xl131
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#A86400;
	mso-pattern:black none;
	white-space:normal;}
.xl132
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#3E3D1F;
	mso-pattern:black none;
	white-space:normal;}
.xl133
	{mso-style-parent:style0;
	color:white;
	font-size:13.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
	background:#404040;
	mso-pattern:black none;
	white-space:normal;}
.xl134
	{mso-style-parent:style0;
	color:white;
	font-size:22.0pt;
	font-weight:700;
	text-align:center;
	vertical-align:top;
	background:black;
	mso-pattern:black none;
	white-space:normal;}
